bonuslist:
   tableName: bonuslist
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: bonuslist_id
     id_author:
       type: integer
       unsigned: true
       index: true
     id_order:
       type: integer
       unsigned: true
       index: true
     bonus:
       type: float(15,4)
       default: 0.0000
     date_payee:
       type: date
       index: true
     sp:
       type: enum
       values: ['Y','N']
       notnull: true
       default: 'N'
   relations:
     se_user:
       local: id_author
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
     shop_order:
       local: id_order
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE

